{
  "criteria": {
    "requirement": {
      "trigger": "minecraft:entity_killed_player",
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "#pctf:no_player"
            }
          }
        ]
      }
    }
  },
  "rewards": {
    "function": "pctf:logic/player/killed_by_entity"
  }
}
